New 5th Gen Ipod Nano and an Old G4. Compatible?

Discussion in 'iPod' started by bobber205, Nov 27, 2009.

  1. macrumors 68020

    bobber205

    Joined:
    Nov 15, 2005
    Location:
    Oregon
    #1
    I want to get my dad an new ipod nano, however all he has for a computer is a G4. I think is still has 10.3.x.

    Can he still sync his ipod and get the videos he records off of it with his current computer?

    Thanks!
     
  2. macrumors 65816

    Bennieboy©

    Joined:
    Jan 15, 2009
    Location:
    england
    #2
    no, apple reports it as needing osx 10.4.11 at the very least, so you should upgrade,
     
  3. macrumors G3

    Joined:
    May 10, 2004
    #3
    Does he have USB 2.0? Otherwise, 1.1 is going to be very slow.
     
  4. macrumors newbie

    Joined:
    Jun 25, 2009
    #4
    Though alluded to...

    ...I thought I'd put my weight behind it, too.

    I have a 800Mhz G4 I use to load my old iPods with music (the 1G and 2G, as my MacBook was the ONE that doesn't have firewire...)

    They work, as do a few of the newer ones, without a problem. I am running 10.4.11 though.

    On top of that, I did use that as my primary computer a couple years ago when the original iPhone came out - uploading via USB 1.1 took forever and was sometimes even unreliable.

    Given the information from myself and others, I'd proceed with caution on this one.

    Hope that helps!
     

Share This Page